WordPress – PHP 7.0 Upgrade auf PHP 7.3 bei einer laufenden Installation

PHP upgrade einer WordPress installation

Die Sicherheitsupdates für PHP 7.0 wurden am 3. Dezember 2018 eingestellt. Wenn Ihre WordPress Installation noch mit PHP 7.0 läuft, sollten Sie sich jetzt um ein Upgrade küm­mern. Für die PHP 5.6 Version gibt es ab 1. Januar 2019 auch keinen Security Support mehr.

Durch die wei­te­re Nut­zung der Web­site stim­men Sie der Ver­wen­dung von Cookies zu. Wei­te­re In­for­ma­tio­nen er­hal­ten Sie unter Cookies und in mei­ner Da­ten­schutz­er­klä­rung.

Die Cookie-Einstellungen auf dieser Website sind auf "Cookies zulassen" eingestellt, um das beste Surferlebnis zu ermöglichen. Wenn du diese Website ohne Änderung der Cookie-Einstellungen verwendest oder auf "Akzeptieren" klickst, erklärst du sich damit einverstanden.

Schließen